/*

font-family: 'Oswald', sans-serif;
font-family: 'Josefin Sans', sans-serif;
font-family: 'Ubuntu', sans-serif;

*/

a:hover{ text-decoration:none !important; }

a.More{ color:#ef7c27; font-size:20px; font-family: 'Josefin Sans', sans-serif;}



/* Header */
.Header{ background:#f0fbff;}
.Header p{ margin:0; padding:0; }
.Logo{ background:url(../img/eden-resort.png) no-repeat 0 50%; padding-left:115px;}
.Logo a, .Logo a:hover{font-family: 'Oswald', sans-serif; font-size:42px; color:#d3790f; font-weight:bold; letter-spacing:0.4px;}
.Logo a b{font-family: 'Josefin Sans', sans-serif; font-size:16px; display:block; font-weight:normal; color:#999999; letter-spacing:normal;}

.Social{}
.Social a{font-size:20px; color:#9a9a9a;  transition: all 0.5s ease; margin:0 10px;}
.Social a:hover{ color:#717171;}

.Topcontact{ overflow:hidden; color:#5a5d5e; font-family: 'Josefin Sans', sans-serif; font-size:16px; line-height:32px; margin:10px 0 20px 0;}
.Topcontact img{ float:left; margin:0 10px 0 0; }


/* Menu */
.Mainmenu{ background:#507711; min-height:64px; border-bottom:1px solid #fff;}


/* Banner */
.Bannerouter{}
.Bannerouter img{ width:100%;}
.banner-link a{ background:#fea200; border:none; border-bottom: 1px solid #fdbf52; color:#000; margin:10px 0 0 0;} 
.banner-title .trip-title{ font-size:22px;}

/* Article */
.Article{ margin:30px 0 0 0;}
.Article p{ text-align:justify;}


/* Rooms */
.Homerooms{ margin:0 0 50px 0;}
.Homerooms .Pic{ }
.Homerooms h2{ color:#507711; font-size:32px; margin:0; padding:0;}
.Homerooms h2 span.Cost{ color:#ffa10e; font-family: 'Oswald', sans-serif; font-size:26px; font-weight:normal;}
.Homerooms h2 span i{ font-weight:normal; padding:0 0 0 5px; color:#fff; font-size:16px; font-family: 'Josefin Sans', sans-serif; font-style:normal;}
.Homerooms .Info{ text-align:center;}

.Homerooms .hovereffect { margin:50px 0 0 0;  width: 100%; height: 100%; float: left; overflow: hidden; position: relative; text-align: center; cursor: default; }
.Homerooms .hovereffect .overlay { width: 100%; height: 100%; position: absolute; overflow: hidden; top: 0; left: 0; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.Homerooms .hovereffect:hover .overlay { background-color: rgba(48, 152, 157, 0.4); }
.Homerooms .hovereffect img { display: block; position: relative; }
.Homerooms .hovereffect h2 { text-transform: uppercase; color: #fff; text-align: center; position: relative; padding: 10px; background: rgba(0, 0, 0, 0.6); -webkit-transform: translateY(45px); -ms-transform: translateY(45px); transform: translateY(45px); -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.Homerooms .hovereffect:hover h2 { -webkit-transform: translateY(5px); -ms-transform: translateY(5px); transform: translateY(5px); }
.Homerooms .hovereffect a.info { display: inline-block; text-decoration: none; padding: 7px 14px; text-transform: uppercase; color: #fff; border: 1px solid #fff; background-color: transparent; opacity: 0; filter: alpha(opacity=0); -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; font-weight: normal; margin: -10% 0 0 0; padding: 50px 60px; }
.Homerooms .hovereffect:hover a.info { opacity: 1;  filter: alpha(opacity=100);  -webkit-transform: scale(1);  -ms-transform: scale(1);  transform: scale(1);  margin:10% 0 0 0; }
.Homerooms .hovereffect a.info:hover {  box-shadow: 0 0 5px #fff; }


/* Package */
.Package{ background:url(../img/bg.jpg) no-repeat top center; background-attachment: fixed; background-size:cover; padding:40px 0;}
.Package h2{ color:#ffa10e; font-size:36px; margin:0; padding:0; font-weight:bold;}
.Package h2 span{ display:block; font-size:16px; color:#999; font-family: 'Ubuntu', sans-serif; margin:10px 0 0 0; font-weight:normal;}

.Package .Holder{ text-align:center; margin:50px 0 0 0;}
.Package .Pic{ }
.Package .Pic img{ border:8px solid #fff; }
.Package .Holder:hover img{ border-bottom:8px solid #ffa10e; border-top:8px solid #ffa10e;}
.Package h3 a{ color:#fff;}
.Package a:hover{ color:#ffa10e; }

.Package .hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}
.Package .hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}
.Package .hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
.Package .hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}
.Package .hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}
.Package .hovereffect a.info{
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
}
.Package .hovereffect h3 {
  
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  color: #fff;
  text-align: center;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  margin:0;
  position:absolute;
  left:8px;
  right:8px;
  top:60%;
  font-size:22px;
}
.Package .hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.Package .hovereffect:hover h3 {
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  top:50%;
  
}


/* Location Map */
.Location{ border-bottom:1px solid #CCC; border-top:5px solid #fff; margin:30px 0 0 0;}
.Footertop{ background:#f5f5f5; padding:30px 0;}
.Footertop h3{ font-weight:bold; color:#507711; font-size:30px; background:url(../img/seperator.jpg) repeat-x bottom; padding-bottom:15px; margin-bottom:15px;}
.Footertop p{ font-size:14px; line-height:30px; }
.Tripadvisor{max-width:350px; background:#fff; border:1px solid #589442;}
 
/* Associated */
.Associated { text-align:center; padding:20px 0; }
.Associated img{ margin:0 15px;}

/* Footer Last */
.Footer{ background:#507711; padding:20px 0;}
.Footer, .Footer p, .Footer a{font-size:13px; color:#fff; font-family: 'Ubuntu', sans-serif;}

/* Footer Nav */
.Fnav ul{ margin:0; padding:0; list-style:none; } 
.Fnav ul li{ margin:0; padding:0 10px 0 0; list-style:none; display:inline-block;} 








/*------------------------------------------ Inner Page ------------------------------------------*/
.Innertop{ padding:20px 0 0 0;}
.Innerbanner{ padding:20px 0 0 0;}

/* Listing Page */
.Listing{}
.Listing .Holder{ margin:40px 0 0 0;}
.Listing .Holder .Picholder{ position:relative;}
.Listing .Holder .Picholder span{ background:#fff04d; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; position:absolute; left:0; top:20px; padding:5px 10px; color:#737373; font-family: 'Josefin Sans', sans-serif; font-weight:bold;}
.Listing .Holder .Picholder span b{ font-size:24px;}
.Listing .Holder .Picholder span i{ font-weight:normal; font-style:normal;}
.Listing .Holder h2 {margin:15px 0 0 0;}
.Listing .Holder h2 a{ color:#507711; font-size:22px; font-weight:bold; }
.Listing .Holder p.Duration{font-family: 'Josefin Sans', sans-serif; margin:10px 0;}
.Listing .Holder .Intro{}


/* Itinerary Page */
#short_itinerary{}
#short_itinerary p.Day{font-family: 'Josefin Sans', sans-serif; font-size:28px; font-weight:bold; color:#d3790f; margin:20px 0 20px; padding:0 0 10px 0; border-bottom:1px solid #e5e5e5;}
#short_itinerary ul{ margin:0 0 0 20px; padding:0; list-style:none;}
#short_itinerary ul li{ margin:0; padding:0; list-style:disc;}

#cost{}
#cost h3{ color:#108007; font-weight:bold; margin:20px 0; font-size:30px;}
#cost ul{ margin:0 0 0 40px; padding:0;}
#cost ul li{}

p.Tripcost{ background:#507711; padding:10px 20px; color:#fff; font-weight:bold; margin:20px 0; font-size:20px;}


.Moreinfo{font-family: 'Josefin Sans', sans-serif; background:#f0fbff; padding:10px; font-size:22px; color:#777474; font-weight:bold; margin:20px 0; overflow:hidden;}

.Related{}
.Related h2.Head{font-family: 'Oswald', sans-serif; text-transform:uppercase; background:url(../images/line1.png) repeat-x 0 50%; color:#2f50c7;}
.Related h2.Head span{ background:#fff; padding:0 30px 0 0;}
.Related .Holder{ margin:40px 0 0 0;}
.Related .Holder .Picholder{ position:relative;}  
.Related .Holder h2 {margin:15px 0 0 0; height:50px; line-height:20px;}
.Related .Holder h2 a{ color:#2f50c7; font-size:18px; font-weight:bold; }
.Related .Holder p.Duration{font-family: 'Josefin Sans', sans-serif; margin:10px 0;}
.Related .Holder .Intro{}



/* Right Side Bar */
.Quickcontact{ margin:20px 0 0 0; background:#f0fbff;}
.Quickcontact h3{ background:#507711; color:#fff; padding:10px 15px; font-weight:bold;}
.Quickcontact .Cinner{ padding:0 30px 20px 30px;}

/* Custom Ad */
.Custom1{ background:#f0fbff; padding:20px; margin:30px 0;}

/* Captcha Code */
p.Captchaid{ margin:0; padding:0; overflow:hidden;}
p.Captchaid img{ float:left; margin:0 5px 0 0;}
p.Captchaid a.tripcaptcha{ margin:4px 5px 0 0; font-size:12px; display:inline-block; float:left;}
p.Captchaid input.Captchainput{ width:80px; float:left;}


/* Infolisting */
.Infolisting {}
.Infolisting .Holder{ border-bottom:1px solid #F5F5F5; padding-bottom:20px; margin:20px 0;}
.Infolisting .Holder h2{ font-size:24px; font-weight:bold;}

.Relatedlinks{ background:#f0fbff; padding:20px; overflow:hidden; margin:20px 0 0 0;}
.Relatedlinks h3{ font-size:30px; font-weight:bold; margin-bottom:10px;}
.Relatedlinks ul{ margin:0 0 0 20px; padding:0; list-style:none;}
.Relatedlinks ul li{ margin:0; padding:0; list-style:disc;}
.Relatedlinks ul li a{}



/* Gallery Page */
.Gbox{ margin:30px 0 0 0;}














